:root {
    --main-text-color: #ffffff;
    --bg-opacity: 1;
    --item-shadow: none;
    --btn-color: #E4B564;

    --header-bg-image: url('../img/header_bg_dark.jpg');
    --header-top: rgba(0, 0, 0, 0.3);
    --header-color-1: #634F2C;
    --header-color-2: #B4A385;
    --header-color-3: #E4B564;
    --header-color-4: #635A4A;
    --header-color-5: #B08C4D;

    --section-bg-color: rgba(0, 0, 0, 0.9);
    --section-color-1: #0E0E0E;
    --section-color-2: #1F1F1F;
    --section-color-3: #242424;
    --section-color-4: #E4B564;
    --section-color-5: #0A0909;

    --footer-bg-image: url('../img/footer_bg_dark.jpeg');
}

.switcher__radio {
    filter: invert(1);
    opacity: 0.7;
}

.switcher__radio:checked {
    filter: invert(0);
    transition: filter .5s ease-in;
    opacity: 1;
}

.switcher__status {
    filter: invert(1);
}